GET /api/v1/runs/{runId}/card-modifier-items/{itemInstanceId}/preview/{cardInstanceId}
Classificação: consulte a governança. A presença no contrato não promove uma superfície experimental a estável.
Parâmetros
| Nome | Origem | Obrigatório | Schema |
|---|---|---|---|
| runId | path | Sim | string |
| itemInstanceId | path | Sim | string |
| cardInstanceId | path | Sim | string |
Respostas
| Status | Descrição |
|---|---|
| 200 | Before/after base facts and expected version. No candidate aggregate or mutation. |
| 400 | — |
{
"200": {
"description": "Before/after base facts and expected version. No candidate aggregate or mutation.",
"content": {
"application/json": {
"schema": {
"$ref": "#/components/schemas/CardModifierItemPreview"
}
}
}
},
"400": {
"$ref": "#/components/responses/Problem"
}
}